# Interface IpfsNodeFeatures

interface IpfsNodeFeatures {
tcp: boolean;
webRTC: boolean;
}

- Defined in work/deeplinks/deeplinks/imports/cyber/ipfs/ipfs.ts:33

#####
Index

### Properties

tcp
webRTC

##
Properties

### tcp

tcp: boolean

- Defined in work/deeplinks/deeplinks/imports/cyber/ipfs/ipfs.ts:34

### webRTC

webRTC: boolean

- Defined in work/deeplinks/deeplinks/imports/cyber/ipfs/ipfs.ts:35